h3.googleMapHeading {
	margin:0px !important;
	padding:0px !important;
	font-size:15px !important;
	line-height:18px !important;
	margin-bottom:7px !important;
	background:none !Important;
}
.googleMapHeading span {
	color:#999999 !important;
}
#googleMapBodyContent {
}
#googleMapBodyContent p {
	margin-top:0px !Important;
	margin-bottom:5px !Important;
	font-family:Arial, Tahoma, Verdana, Helvetica, sans-serif !Important;
	font-size: 12px !Important;
	color:#333 !Important;
	line-height:16px !Important;
	padding:0px !important;
}
#googleMapBodyContent .color {
	color:#00345f;
}